article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  /* Responsive images (ensure images don't scale beyond their parents) */

  max-width: 100%;
  /* Part 1: Set a maxium relative to the parent */

  width: auto\9;
  /* IE7-8 need help adjusting responsive images */

  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */

  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
#map_canvas img,
.google-maps img {
  max-width: none;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
@media print {
  * {
    text-shadow: none !important;
    color: #000 !important;
    background: transparent !important;
    box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.no-bullet {
  list-style: none;
}
.relative {
  position: relative;
}
.hidden {
  display: none;
}
.top0 {
  margin-top: 0px;
}
.top05 {
  margin-top: 05px;
}
.top10 {
  margin-top: 10px;
}
.top20 {
  margin-top: 20px;
}
.top30 {
  margin-top: 30px;
}
.top40 {
  margin-top: 40px;
}
.top50 {
  margin-top: 50px;
}
.top60 {
  margin-top: 60px;
}
.top70 {
  margin-top: 70px;
}
.top80 {
  margin-top: 80px;
}
.top90 {
  margin-top: 90px;
}
.bottom0 {
  margin-bottom: 0px;
}
.bottom05 {
  margin-bottom: 05px;
}
.bottom10 {
  margin-bottom: 10px;
}
.bottom20 {
  margin-bottom: 20px;
}
.bottom30 {
  margin-bottom: 30px;
}
.bottom40 {
  margin-bottom: 40px;
}
.bottom50 {
  margin-bottom: 50px;
}
.bottom60 {
  margin-bottom: 60px;
}
.bottom70 {
  margin-bottom: 70px;
}
.bottom80 {
  margin-bottom: 80px;
}
.bottom90 {
  margin-bottom: 90px;
}
.left0 {
  margin-left: 0px;
}
.left05 {
  margin-left: 05px;
}
.left10 {
  margin-left: 10px;
}
.left20 {
  margin-left: 20px;
}
.left30 {
  margin-left: 30px;
}
.left40 {
  margin-left: 40px;
}
.left50 {
  margin-left: 50px;
}
.left60 {
  margin-left: 60px;
}
.left70 {
  margin-left: 70px;
}
.left80 {
  margin-left: 80px;
}
.left90 {
  margin-left: 90px;
}
.right0 {
  margin-right: 0px;
}
.right05 {
  margin-right: 05px;
}
.right10 {
  margin-right: 10px;
}
.right20 {
  margin-right: 20px;
}
.right30 {
  margin-right: 30px;
}
.right40 {
  margin-right: 40px;
}
.right50 {
  margin-right: 50px;
}
.right60 {
  margin-right: 60px;
}
.right70 {
  margin-right: 70px;
}
.right80 {
  margin-right: 80px;
}
.right90 {
  margin-right: 90px;
}
.margin0 {
  margin: 0;
}
.margin10 {
  margin: 10px;
}
.margin20 {
  margin: 20px;
}
.margin30 {
  margin: 30px;
}
.margin40 {
  margin: 40px;
}
.margin50 {
  margin: 50px;
}
.margin60 {
  margin: 60px;
}
.margin70 {
  margin: 70px;
}
.margin80 {
  margin: 80px;
}
.margin90 {
  margin: 90px;
}
.padding0 {
  padding: 0;
}
.padding10 {
  padding: 10px;
}
.padding20 {
  padding: 20px;
}
.padding30 {
  padding: 30px;
}
.padding40 {
  padding: 40px;
}
.padding50 {
  padding: 50px;
}
.padding60 {
  padding: 60px;
}
.padding70 {
  padding: 70px;
}
.padding80 {
  padding: 80px;
}
.padding90 {
  padding: 90px;
}
html body .tl {
  text-align: left;
}
html body .tr {
  text-align: right;
}
html body .tc {
  text-align: center;
}
html body .tj {
  text-align: justify;
}
html body .caps {
  text-transform: uppercase;
}
html body .gray-dark {
  color: #808080;
}
html body .gray-darker {
  color: #404040;
}
html body .bold {
  font-weight: bold;
}
body {
  margin: 0;
  padding: 0;
  overflow: hidden;
  font: 14px arial, "Lucida Grande", Helvetica, sans-serif;
  background: #ffffff;
  color: #404040;
}
body .spot a,
body .spot {
  color: black;
  text-decoration: none;
}
#old-browser {
  z-index: 500;
  position: fixed !important;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: white;
  padding: 10%;
  overflow: hidden;
  display: none;
}
.lt-ie7 #old-browser {
  display: block;
}
#overflow {
  overflow: hidden;
  width: 940px;
  height: 600px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -470px;
  margin-top: -300px;
}
.js-loading #overflow:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 60;
  background: white;
  display: block;
}
#overflow .nav ul.steps {
  position: absolute;
  right: 0;
  top: 20px;
  z-index: 50;
  padding: 0;
  margin: 0;
}
#overflow .nav ul.steps li {
  margin: 0;
  padding: 0;
  clear: right;
  list-style: none;
  font-size: 18px;
  line-height: 30px;
}
#overflow .nav ul.steps li i {
  font-style: normal;
}
#overflow .nav ul.steps li a {
  padding: 0;
  padding-right: 10px;
  margin-bottom: 5px;
  background: rgba(102, 102, 102, 0.7);
  color: white;
  display: block;
  height: 30px;
  font-weight: bold;
  float: right;
  cursor: pointer;
  text-decoration: none;
  overflow: hidden;
  -webkit-border-radius: 30px 0 0 30px;
  -moz-border-radius: 30px 0 0 30px;
  border-radius: 30px 0 0 30px;
}
.no-rgba #overflow .nav ul.steps li a {
  background: #666666;
}
#overflow .nav ul.steps li a.to-home {
  width: 20px;
}
#overflow .nav ul.steps li a.to-home img {
  margin-left: 7px;
}
#overflow .nav ul.steps li a .wrapper {
  -webkit-transition: max-width 0.7s;
  -moz-transition: max-width 0.7s;
  -o-transition: max-width 0.7s;
  transition: max-width 0.7s;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 0;
  max-width: 0;
  overflow: hidden;
  white-space: nowrap;
  display: block;
  float: left;
  padding-left: 0px;
}
#overflow .nav ul.steps li a:hover .wrapper {
  width: auto;
  max-width: 600px;
  padding-left: 10px;
  opacity: 1;
  filter: alpha(opacity=100);
}
html body #overflow .nav ul.steps li a.active {
  background: #404040;
}
#overflow .nav ul.arrows {
  list-style: none;
  padding: 0;
  margin: 0;
}
#overflow .nav ul.arrows .previous,
#overflow .nav ul.arrows .next {
  position: absolute;
  z-index: 50;
  top: 50%;
  width: 60px;
  height: 74px;
  margin-top: -37px;
  color: black;
  font-size: 30px;
  line-height: 50px;
  text-align: center;
  background: white;
  cursor: pointer;
  background: no-repeat center -80px;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  -webkit-transition: left 0.7s, right 0.7s;
  -moz-transition: left 0.7s, right 0.7s;
  -o-transition: left 0.7s, right 0.7s;
  transition: left 0.7s, right 0.7s;
}
#overflow .nav ul.arrows .previous:hover,
#overflow .nav ul.arrows .next:hover {
  background-position: center -160px;
}
#overflow .nav ul.arrows .previous {
  left: -1px;
  background-image: url("../img/common/btn_prev.png");
}
.js-first #overflow .nav ul.arrows .previous {
  left: -65px;
}
#overflow .nav ul.arrows .next {
  right: 0;
  background-image: url("../img/common/btn_next.png");
}
.js-last #overflow .nav ul.arrows .next {
  right: -65px;
}
#container {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 940px;
  height: 600px;
  background: #e2e6e7 url("../img/common/bg.png") repeat-x !important;
  background-position: 0 bottom  !important;
  background: #e2e6e7;
}
#container .step {
  position: absolute;
  top: 0;
  left: 0;
  width: 940px;
  height: 600px;
  overflow: hidden;
}
#container .step.js-current {
  overflow: visible;
}
#container .step h2 {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 40;
  font-size: 38px;
  font-weight: bold;
  letter-spacing: -2px;
  line-height: 40px;
  margin: 20px;
  margin-top: 28px;
}
#container .step h2 strong {
  color: #cf0609;
}
#container .step .spot-background,
#container .step .step-background {
  min-width: none;
  max-width: none;
  min-height: none;
  max-height: none;
  position: relative;
  z-index: 10;
}
#container .step .spot-background.spot-background,
#container .step .step-background.spot-background {
  z-index: 30;
}
.exemple #container .step:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  border-top: 10px dashed rgba(0, 0, 0, 0.6);
  z-index: 20;
}
#container .step .spot {
  position: absolute;
  z-index: 30;
  background: none;
}
#container .step .spot.focus {
  -webkit-box-shadow: #ff0000 0 0 20px;
  -moz-box-shadow: #ff0000 0 0 20px;
  box-shadow: #ff0000 0 0 20px;
}
#container .step .spot.pictos {
  width: 200px;
  /* IE8 FIX */
}
#container .step .spot.red {
  background: red;
}
#container .step .spot.fg {
  z-index: 35;
}
.ie #container .step .spot.ie-opacity .js-animation-wrapper {
  background: #e2e6e7;
  opacity: 1;
  filter: alpha(opacity=100);
}
.ie #container .step .spot.ie-opacity .js-animation-wrapper * {
  background: #e2e6e7;
  filter: inherit;
}
#container .step .spot.launcher {
  background: url("../img/common/btn_lancez.png") no-repeat 0 0;
  top: 50%;
  left: 50%;
  margin-left: -135px;
  margin-top: -137.5px;
}
#container .step .spot.launcher:hover {
  background-position: 0 -280px;
}
#container .step .spot.app-title {
  color: #666666;
}
#container .step .spot.app-title h3 {
  font-weight: 100;
  font-size: 32px;
  text-shadow: -1px 0 #ffffff, 0 1px #ffffff, 1px 0 #ffffff, 0 -1px #ffffff;
  margin: 0;
}
#container .step .spot.app-title h4 {
  font-weight: bold;
  font-size: 48px;
  line-height: 50px;
  text-shadow: -1px 0 #ffffff, 0 1px #ffffff, 1px 0 #ffffff, 0 -1px #ffffff;
}
#container .step .spot.legend {
  font-size: 14px;
  font-weight: 100px;
  line-height: 16px;
  color: #808080;
  width: auto;
  display: table;
}
#container .step .spot.legend .js-animation-wrapper {
  padding-left: 25px;
  background-repeat: no-repeat;
  display: table-cell;
  vertical-align: middle;
}
#container .step .spot h3,
#container .step .spot h4 {
  margin-top: 0;
  margin-bottom: 0.2em;
  font-weight: normal;
}
#container .step .spot small {
  color: #999;
}
#container .step .spot .js-animation-wrapper {
  background: transparent repeat;
  width: 100%;
  height: 100%;
  position: relative;
}
#container .step .spot .js-animation-wrapper.hidden {
  display: none;
}
